Subject: Re: [PATCH 7/19] powerpc: interfaces to the hypervisor of Celleb

From: Segher Boessenkool <[email-masked]>
Date: Sat, 13 Jan 2007 21:57:04 +0100

>> Or just write "sc 1", everyone should have new enough binutils
>> by now.
>
> The option to 'sc' came in binutils-2.17, but I from what I 
> understand, debian
> stable doesn't have it, so I used a similar construction for ps3.

Oh sorry, I thought it was in 2.16 for a long time already.  If
Debian doesn't have it, well sigh, let's use .long 0x44000022
for a bit longer :-(

Segher